@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* Initial Classes
----------------------------------------------- */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	}

.clear {
	border-top: 1px dashed #333;
	clear: both;
	}
	
/* Initial Typography Classes
----------------------------------------------- */	
a {
	color: #C7994B;
	text-decoration: none;
	-moz-transition: color 0.3s ease; 
	-o-transition: color 0.3s ease; 
	-webkit-transition: color 0.3s ease; 
	transition: color 0.3s ease; 
	}
	
a:visited {
	color: #C7994B;
	}

a:hover {
	text-decoration: underline;
	}

p {
	margin: 0 0 13px 0;
	}

h1,
h2,
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 120%;
	color: #000;
	margin: 0 0 10px 0;
	}

h2,
h3 {
	font-weight: 400;
	}
				
h1 { 
	font-size: 30px;
	}
	
h2 { 
	font-size: 20px; 
	}
	
h3 { 
	font-size: 16px; 
	}

/* Initial List Classes
----------------------------------------------- */	
ul,
ol {
	margin: 20px 34px;
	}
	
ul li {
	list-style: square;
	}
	
ol li {
	list-style: alpha;
	}
	
ol.lowerAlpha li {
	list-style: lower-alpha !important;
	}
	
ol.lowerRoman li {
	list-style: lower-roman !important;
	}

/* WYSIWYG Content Image Classes (For image2 Plugin)
----------------------------------------------- */	
span.imageLeft img,
span.imageRight img {
	display: inline-block;
	vertical-align: top;
	}
		
span.imageLeft {
	margin: 0 30px 5px 0;
	display: inline-block;
	float: left;
	}
	
span.imageRight {
	margin: 0 0 5px 30px;
	display: inline-block;
	float: right;
	}

/* WYSIWYG Classes
----------------------------------------------- */		
.simplebox {
	width: auto;
    padding: 8px;
    margin: 10px;
    background: #eee;
    border: 1px solid #ddd;
	}
	
.simplebox-title, 
.simplebox-content {
    border: 1px solid #cccccc;
    background: #fff;
	}
	
.simplebox-title {
    margin: 0 0 8px;
    padding: 5px 8px;
	}
	
.simplebox-content {
    padding: 0 8px;
	}

.simplebox.align-left {
	margin: 0 30px 5px 0;
	display: inline-block;
	float: left;
	}
	
.simplebox.align-right {
	margin: 0 0 5px 30px;
	display: inline-block;
	float: right;
	}
	
.simplebox.align-center {
	display: block;
	margin: 0 auto 30px auto;
	}

/* Button Classes
----------------------------------------------- */	
a.button,
input.button {
	height: 24px;
	width: 192px;
	line-height: 24px;
	color: #fff;
	text-align: right;
	text-decoration: none;
	margin: 10px 0;
	padding: 0 8px 0 0;
	display: inline-block;
	background: url('/media/structure/button.jpg') no-repeat;
	border: none;
	-moz-transition: background 0.3s ease; 
	-o-transition: background 0.3s ease; 
	-webkit-transition: background 0.3s ease; 
	transition: background 0.3s ease; 
	}
	
a.button:hover,
input.button:hover {
	background: #C7994B;
	cursor: pointer;
	}

/* Table Classes
----------------------------------------------- */	
table {
	width: 80% !important;
	margin: 10px 0 15px 0;
	background: url('/media/structure/bg_table_tile.jpg') repeat-x #fff; 
	}

th,
td {	
	text-align: left;
	vertical-align: top;
	padding: 3px 4px;
	border: 1px solid #A9B8C5 !important;
	}

tr:nth-child(odd) {
	background: none;
	}
	
tr:nth-child(even) {
	background: #E4E9E8;
	}
		
table img {
	width: 100% !important;
	max-width: auto !important;
	height: auto;
	}

caption {
	font-weight: 600;
	color:#6A9DCC;
	padding-bottom: 10px;
	}
	
/* Google Search Overides
----------------------------------------------- */
.searchPage table,
.searchPage table th,
.searchPage table tr:nth-child(even),
.searchPage table td {
	margin: 0;
	border: none !important;
	background: none !important;
	}

.gsc-input-box {
	height: auto !important;
	}

#gs_id50 {
	width: 100% !important;
	}
	
.gsc-control-cse,
.gsc-webResult.gsc-result {
	background: none !important;
	border: none !important;
	}
	
table.gssb_c {
	width: auto !important;
	background: #fff !important;
	}
		
/*
table.gsc-search-box,
table.gsc-search-box table,
.searchResults table {
	width: 100% !important;
	margin: 0;
	background: none;
	}
	
table.gsc-search-box th,
table.gsc-search-box td,
.searchResults table th,
.searchResults table td,
table.gsc-completion-container th,
table.gsc-completion-container td,
table.gsc-completion-container th,
table.gsc-completion-container td {
	border: none !important;
	}
	
table.gsc-search-box input {
	vertical-align: top;
	}	

.gsc-input-box {
	height: auto !important;
	}
	
.cse .gsc-control-cse,
.gsc-control-cse,
.gsc-webResult.gsc-result, 
.gsc-results .gsc-imageResult,
table.gsc-completion-container,
table.gsc-completion-container tr:nth-child(even) {
	background: none !important;
	border: none !important;
	}
	
*/
